.blog_latest_row {
	border-top: 1px dashed grey;
	border-bottom: 1px dashed grey
}
.blog_latest_title {
	text-align:center;
	font-size:16px;
	font-weight:bold;   
}
.blog_latest_article_desc, .blog_latest_article_desc td, .blog_latest_article_title, .blog_latest_read_all_blogs {
	font-family:Arial;
	font-size:12px;
}
.blog_latest_article_title, .blog_latest_read_all_blogs {
	font-weight:bold;
}
.blog_latest_read_all_blogs {
    margin-top: 7px;
    display: inline-block;
}
.blog_latest_read_more {
	font-family:Arial;
	font-size:11px;
}